[
    {
        "Name": "BP_FlatSolarPanel",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Solar/BP_FlatSolarPanel.BP_FlatSolarPanel_C",
        "Category": "World/Items/Deployables/Solar"
    }
]